/*--------------------------------------------------------------------------------- Theme Name:   BBELS Main Site Theme URI:    http://www.bbels.com.au Description:  Main English Site Theme Author:       Flui-D Multimedia Author URI:   http://www.fluidmultimedia.com.au Template:     Divi Version:      1.0.0 License:      GNU General Public License v2 or later License URI:  http://www.gnu.org/licenses/gpl-2.0.html------------------------------ ADDITIONAL CSS HERE ------------------------------*//* main header - stop maqin menu jumping - make it static */
#page-container {
padding-top: 100px !important;
}
#main-header {
top: 50px !important;
}

/* edvisor */

.edvisor_modal-overlay {
z-index: 1000001 !important;
}

.mc-modal-backdrop {
z-index: 100000 !important;
}
#et-info, #et-secondary-menu>ul>li a {
    display: block;
    padding-bottom: .75em;
    text-align: center;
}

@media (min-width: 981px) and (max-width: 1350px) {
.container {
   width: 95%;
}}

#logo {

}

/* ##### DROPDOWN MENU WIDTH ##### */

.nav li ul {
   width: 320px !important; /* Width of the dropdown menu */
}

.nav li li ul {
   left: 320px !important; /* Use the same size as above */
}

#top-menu li li a {
   width: 280px; /* Make this 40 less then the width of the dropdown menu */
}

.et_pb_toggle_open .et_pb_toggle_title:before { /* Adds Icon to Accordion close function */
	display: block !important;
	content: "\e050";
}

/* ##### CTA Get A quote Top menu hack ##### */

#top-header .container {
    padding-top: 1.3em;
    font-weight: 500;
    padding-bottom: 0.5em;
}
 
#et-info {
    width: 0%;
    float: right;
    text-align: right;
}
 
.cta {
width: 15%;
text-align:center;
float: left;
margin-top: -8px;
}
 
.cta a {
background: #ff9c02;
    color: #ffF !important;
    padding: 8px 13px;
    display: inline-block;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-weight: 700 !important;
    transition: all 0.5s;
}
 
.cta a:hover {
background: #555;
color: #fff !important;
}
 
#et-secondary-menu {
width: 75%;
float: right;
text-align: right;
}
 
@media (max-width: 980px){
#et-info {
    width: 50%;
    float: right;
    text-align: right;
}
 
.cta {
width: 50%;
text-align:center;
float: left;
margin-top: -3px;
}
 
#et-info {
padding-top:0px;
padding-bottom: 0.75em;
}
}
 
@media (max-width: 740px){
.cta {display:none;}
#et-info {width: 100%;}
}